<link href="../CSS/uploadfile.min.css" rel="stylesheet">
<!--<script src="../libs/js/jquery-1.9.1.min.js"></script>-->
<script src="../libs/js/jquery.uploadfile.min.js"></script>


<script type="text/javascript">  

$j_7(document).ready(function()
{
	$j_7("#fileuploader").uploadFile({
	url:"guardar/adjuntar.php?tipoArchivoAdjunto=<?=$_REQUEST['tipoArchivoAdjunto']?>&tipodocto=<?=$_REQUEST['tipodocto']?>&idexp=<?=$_REQUEST['idexp']?>&rfcemisor_padre=<?=$_REQUEST['rfcemisor_padre']?>&tipodocto_padre=<?=$_REQUEST['tipodocto_padre']?>&serie_padre=<?=$_REQUEST['serie_padre']?>&folio_padre=<?=$_REQUEST['folio_padre']?>&uuid_padre=<?=$_REQUEST['uuid_padre']?>&titulo=<?=$_REQUEST['titulo']?>",
	fileName:"myfile",
	onSuccess:function(files,data,xhr)
	{
		if(data!="")
			alert(data);
		//$("#eventsmessage").html($("#eventsmessage").html()+"<br/>Success for: "+JSON.stringify(data));
		recargaExpediente();
		
	},
	onError: function(files,status,errMsg)
	{
		alert(errMsg);
		//alert("Error for: "+JSON.stringify(files));
	}
	});
});
    
/*function changeFile(valor){
    var aValor = valor.split('\\');
    $('#arch').val(aValor[aValor.length-1]);
}*/


   
 </script>
 
 <?
 conectar();
 if($_SESSION['esAdmin'] == "SI"){
     $resultE = mysql_query("select idemisor,nombre,rfc from emisor");
 }else{
     $resultP = mysql_query("select id,nombre from perfil_usuario where idemisor=".$_SESSION['ID_EMISOR']);
 }
 
 desconectar();
 ?>

 <div id="fileuploader">Subir</div>

<!--<form id="form_importa" name="form_importa" method="POST" enctype="multipart/form-data">
    <table class="td_general">
        <tr>
            <td>
                <div style="display: none"><input type="file" name="archivo" id="archivo" onChange="changeFile(this.value)"/></div>
                <img src='../Imagenes/folderOpen.png' width="18" height="18" onClick="$j_7('#archivo').click();" /><input readOnly="true" onClick="$j_7('#archivo').click();" style="font-size: 15px; border-color: #fbca93" type="text" id="arch" name="arch" />
            </td>
            <td>
                <input type="image" src="../Imagenes/import.png" width="25" height="25" style="border: none"/>
            </td>
        </tr>
    </table>
</form>
 <div id="resultImporta"></div>-->
